from wtforms import Form
__all__ = [
 "BaseForm" ,
 ]
if 82 - 82: Iii1i
class BaseForm ( Form ) :
 @ property
 def messages ( self ) :
  Ii = [ ]
  if self . errors :
   for i11i1 in self . errors . values ( ) :
    Ii . extend ( i11i1 )
  return Ii
# dd678faae9ac167bc83abf78e5cb2f3f0688d3a3
